from django.conf.urls import patterns, include, url

# Uncomment the next two lines to enable the admin:
# from django.contrib import admin
# admin.autodiscover()

urlpatterns = patterns('',
    url(r'^$', 'crawler.views.index', name='index'),
    url(r'^displaypage/$', 'crawler.views.display_page', name='displaypage'),
    url(r'^mockthepage/$', 'crawler.views.mock_page', name='mockpage'),
    url(r'^seesource/$', 'crawler.views.see_source', name='seesourcecode'),

    # Uncomment the admin/doc line below to enable admin documentation:
    # url(r'^admin/doc/', include('django.contrib.admindocs.urls')),

    # Uncomment the next line to enable the admin:
    # url(r'^admin/', include(admin.site.urls)),
)
